## libcgi-application-basic-plugin-bundle-perl 0.3~bpo50+1

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.3~bpo50+1) lenny-backports; urgency=low

  * Backport for lenny. No changes needed.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 24 Feb 2009 11:42:32 -0500

libcgi-application-basic-plugin-bundle-perl (0.3) unstable; urgency=low

  * Updated ErrorPage plugin and CGI::Application::Dispatch.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 08 Dec 2008 10:06:46 -0500

libcgi-application-basic-plugin-bundle-perl (0.2) unstable; urgency=low

  * Updated DevPopup and ValidateRM plugins.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 26 Oct 2008 18:15:24 -0400

libcgi-application-basic-plugin-bundle-perl (0.1) unstable; urgency=low

  * New package split off from libcgi-application-plugins-perl

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 17 Sep 2008 13:02:46 -0400
