=== debian/control ===
Source: libcgi-application-basic-plugin-bundle-perl
Section: perl
Priority: optional
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends-Indep: perl, libmodule-build-perl, libcgi-application-perl (>= 4), libcgi-simple-perl, libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbd-mock-perl, libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libhtml-fillinform-perl, libhtml-template-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsub-wrappackages-perl, libsyntax-highlight-perl-improved-perl, libtest-exception-perl, libtest-longstring-perl, libtest-pod-perl, libtest-pod-coverage-perl, libuniversal-require-perl
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: libcgi-application-basic-plugin-bundle-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libfile-mmagic-perl, libhtml-fillinform-perl, libhtml-template-perl, libio-stringy-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsyntax-highlight-perl-improved-perl, libuniversal-require-perl
Enhances: libcgi-application-perl
Conflicts: libcgi-application-plugins-perl (<= 0.10), libcgi-application-plugin-dbh-perl, libcgi-application-plugin-session-perl, libcgi-application-plugin-validaterm-perl
Description: Basic Plugins for CGI::Application
 This package includes some basic plugin modules to enhance CGI::Application.
 Currently the following modules are included:
 .
 CGI::Application::Dispatch
 Dispatch requests to CGI::Application based objects
 .
 CGI::Application::Plugin::AutoRunmode
 Provides an easy way to add run modes
 .
 CGI::Application::Plugin::ConfigAuto
 Add Config::Auto support
 .
 CGI::Application::Plugin::DBH
 Easy DBI access
 .
 CGI::Application::Plugin::DevPopup
 Runtime info in a popup window
 .
 CGI::Application::Plugin::FillInForm
 Integrate with HTML::FillInForm
 .
 CGI::Application::Plugin::Forward
 Pass control from one run mode to another
 .
 CGI::Application::Plugin::LogDispatch
 Add Log::Dispatch support
 .
 CGI::Application::Plugin::Redirect
 Provides easy external redirects
 .
 CGI::Application::Plugin::Session
 Add CGI::Session support
 .
 CGI::Application::Plugin::Stream
 For streaming files
 .
 CGI::Application::Plugin::ValidateRM
 Validate run modes using Data::FormValidator
 .
 CGI::Application::Plugin::ViewCode
 View the source of the running application
 .
 CGI::Application::Standard::Config
 Defines a standard configuration API for CGI::Application
 .
 CGI::Application::Plugin::DebugScreen
 Add debug support
 .
 CGI::Application::Plugin::ErrorPage
 Returns an error page
