## libcgi-application-basic-plugin-bundle-perl 0.4

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.4) unstable; urgency=low

  * Latest versions of C::A::Dispatch and AutoRunmode and Stream plugins.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 01 Apr 2009 23:49:29 -0400
