=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
 Build-Depends-Indep: perl, libmodule-build-perl, libcgi-application-perl (>= 4), libcgi-simple-perl, libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbd-mock-perl, libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libhtml-fillinform-perl, libhtml-template-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsub-wrappackages-perl, libsyntax-highlight-perl-improved-perl, libtest-exception-perl, libtest-longstring-perl, libtest-pod-perl, libtest-pod-coverage-perl, libuniversal-require-perl
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 
 Package: libcgi-application-basic-plugin-bundle-perl
 Architecture: all
