## libcgi-application-basic-plugin-bundle-perl 0.4+nmu1

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Conflicts with and replaces libcgi-application-plugins-perl (<< 0.11),
    avoid overwrite errors when upgrading from Lenny (Closes: #540493)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 15 Nov 2009 00:39:05 +0100
