=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Architecture: all
 Depends: perl (>= 5.8.0-7), libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libfile-mmagic-perl, libhtml-fillinform-perl, libhtml-template-perl, libio-stringy-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsyntax-highlight-perl-improved-perl, libuniversal-require-perl
 Enhances: libcgi-application-perl
-Conflicts: libcgi-application-plugins-perl (<= 0.10), libcgi-application-plugin-dbh-perl, libcgi-application-plugin-session-perl, libcgi-application-plugin-validaterm-perl
+Conflicts: libcgi-application-plugins-perl (<< 0.11), libcgi-application-plugin-dbh-perl, libcgi-application-plugin-session-perl, libcgi-application-plugin-validaterm-perl
+Replaces: libcgi-applications-plugins-perl (<< 0.11)
 Description: Basic Plugins for CGI::Application
  This package includes some basic plugin modules to enhance CGI::Application.
  Currently the following modules are included:
