## libcgi-application-basic-plugin-bundle-perl 0.5

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.5-1) unstable; urgency=low

  * Latest versions of Autorunmode, ConfigAuto, DevPopup, ErrorPage, and 
    FillInForm plugins and C::A::Dispatch.
  * Moved to debhelper 7 and source format 3.0 (quilt)
  * Upped policy compliance to version 3.9.0
  * Now using non-native package version.
  * Acknowledged NMU.  Thanks Zack.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 08 Jul 2010 07:49:12 -0400
