=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
 Build-Depends-Indep: perl, libmodule-build-perl, libcgi-application-perl (>= 4), libcgi-simple-perl, libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbd-mock-perl, libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libhtml-fillinform-perl, libhtml-template-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsub-wrappackages-perl, libsyntax-highlight-perl-improved-perl, libtest-exception-perl, libtest-longstring-perl, libtest-pod-perl, libtest-pod-coverage-perl, libuniversal-require-perl
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 7.0.50~) 
+Standards-Version: 3.9.0
 
 Package: libcgi-application-basic-plugin-bundle-perl
 Architecture: all
-Depends: perl (>= 5.8.0-7), libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libfile-mmagic-perl, libhtml-fillinform-perl, libhtml-template-perl, libio-stringy-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsyntax-highlight-perl-improved-perl, libuniversal-require-perl
+Depends: ${misc:Depends}, perl (>= 5.8.0-7), libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libconfig-auto-perl, libdata-formvalidator-perl (>= 3), libdbi-perl, libdevel-stacktrace-perl, libexception-class-perl, libexception-class-trycatch-perl, libfile-mmagic-perl, libhtml-fillinform-perl, libhtml-template-perl, libio-stringy-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsyntax-highlight-perl-improved-perl, libuniversal-require-perl
 Enhances: libcgi-application-perl
 Conflicts: libcgi-application-plugins-perl (<< 0.11), libcgi-application-plugin-dbh-perl, libcgi-application-plugin-session-perl, libcgi-application-plugin-validaterm-perl
 Replaces: libcgi-applications-plugins-perl (<< 0.11)
