=== debian/rules ===
#!/usr/bin/make -f

SHELL=/bin/bash
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
PERL5LIB= $(TMP)/usr/share/perl5

override_dh_auto_install:
	DESTDIR=$(TMP) debian/make-module.sh $(PACKAGE)
	find $(TMP) -type f -name .packlist | xargs rm -f

%:
	dh $@
