## libcgi-application-basic-plugin-bundle-perl 0.8

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.8) unstable; urgency=low

  * Correct another dependency error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Jul 2011 22:28:00 +0100

libcgi-application-basic-plugin-bundle-perl (0.7) unstable; urgency=low

  * Correct spelling mistake in dependencies
  * Removed lintian override that is no longer required

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 29 Jun 2011 09:49:16 +0100

libcgi-application-basic-plugin-bundle-perl (0.6) unstable; urgency=low

  * Added myself to Uploaders
  * Raised standards version to 3.9.2
  * Split out all modules leaving this as a transitional package
    - Most of the modules are packaged alone and those that are packaged as
      smaller bundles do not have long file names (Closes: #620827)
    - The ValidateRM plugin has a patch fixing the
      deprecation issue (Closes: #615885)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 10:24:19 +0100
