## libcgi-application-basic-plugin-bundle-perl 0.8+nmu1

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:23:22 +0800
