## libcgi-application-basic-plugin-bundle-perl 0.9

=== debian/changelog ===
libcgi-application-basic-plugin-bundle-perl (0.9) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924983

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Richard Hansen ]
  * Add myself to Uploaders
  * Set Rules-Requires-Root: no
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Add dependency on libcgi-application-plugin-debugscreen-perl

  [ gregor herrmann ]
  * Remove autopkgtest field from debian/control.
    This is a pure meta package with no code to test.
  * Add a lintian override for the absent Testsuite header.

 -- Richard Hansen <rhansen@rhansen.org>  Sat, 22 Aug 2020 02:10:52 -0400
