=== debian/control ===
Source: libcgi-application-basic-plugin-bundle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Richard Hansen <rhansen@rhansen.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-basic-plugin-bundle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-basic-plugin-bundle-perl.git
Rules-Requires-Root: no

Package: libcgi-application-basic-plugin-bundle-perl
Architecture: all
Depends: ${misc:Depends},
         libcgi-application-perl,
         libcgi-application-dispatch-perl,
         libcgi-application-plugin-autorunmode-perl,
         libcgi-application-plugin-configauto-perl,
         libcgi-application-plugin-dbh-perl,
         libcgi-application-plugin-debugscreen-perl,
         libcgi-application-plugin-devpopup-perl,
         libcgi-application-plugin-fillinform-perl,
         libcgi-application-plugin-forward-perl,
         libcgi-application-plugin-logdispatch-perl,
         libcgi-application-plugin-session-perl,
         libcgi-application-plugin-stream-perl,
         libcgi-application-plugin-validaterm-perl,
         libcgi-application-plugin-viewcode-perl
Breaks: libcgi-application-plugins-perl (<< 0.11)
Replaces: libcgi-applications-plugins-perl (<< 0.11)
Description: bundle of basic plugins for CGI::Application
 This is a dummy transition depending on the core CGI::Application plugins
 such as DBH, Session, ValidateRM, DevPopup, Dispatch, LogDispatch and so on.
 This package is only needed for packages that have not yet had their
 dependencies updated, and otherwise can be removed.
